Bug 838470 - PRD32 - [RFE] Allow e1000 to be selected as nic type for Windows VM
PRD32 - [RFE] Allow e1000 to be selected as nic type for Windows VM
Status: CLOSED ERRATA
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: RFEs (Show other bugs)
3.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.2.0
Assigned To: Tomas Jelinek
Meni Yakove
network
: FutureFeature, Triaged
Depends On:
Blocks: Simon-RFE-Tracker
  Show dependency treegraph
 
Reported: 2012-07-09 04:14 EDT by Andrew Cathrow
Modified: 2016-02-10 14:56 EST (History)
11 users (show)

See Also:
Fixed In Version: sf1
Doc Type: Enhancement
Doc Text:
The e1000 nic option is now available for Windows virtual machines.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-10 17:05:55 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Network
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Tomas Jelinek 2012-10-18 08:21:10 EDT
in gerrit: http://gerrit.ovirt.org/#/c/8650
Comment 2 Andrew Cathrow 2012-10-23 21:28:48 EDT
No feature page created since this is a basic change.

E1000 nic should be available as an option for both Linux and Windows(new) Virtual machines
Comment 3 Itamar Heim 2012-11-19 06:18:10 EST
andrew - just to make sure - is enabling this true for all cluster levels?
Comment 4 Andrew Cathrow 2012-11-23 13:49:25 EST
(In reply to comment #3)
> andrew - just to make sure - is enabling this true for all cluster levels?


This should be enabled for all cluster levels.
Comment 5 Tomas Jelinek 2012-12-03 04:00:24 EST
Merged upstream: 713361fc541874342b5540bff9f74b206dfc6a6f
Comment 6 Meni Yakove 2012-12-26 07:01:16 EST
Tested with rhevm-3.2.0-1.el6ev.noarch

Cannot select e1000 network driver for any windows machine.
Comment 7 Tomas Jelinek 2013-01-02 05:38:12 EST
pushed U/S: http://gerrit.ovirt.org/#/c/10562/

The problem was that the 0c66da61a5d4d57299525737063bb57561134f5d introduced some refactoring during which the previous fix got lost.
Comment 8 Tomas Jelinek 2013-01-02 07:10:22 EST
merged: a8e872793a8a3aa17b50cae99dd8c37139290430
Comment 9 Meni Yakove 2013-02-04 08:27:37 EST
Verified on rhevm-3.2.0-6.el6ev.noarch
Comment 10 Cheryn Tan 2013-04-03 02:51:49 EDT
This bug is currently attached to errata RHEA-2013:14491. If this change is not to be documented in the text for this errata please either remove it from the errata, set the requires_doc_text flag to minus (-), or leave a "Doc Text" value of "--no tech note required" if you do not have permission to alter the flag.

Otherwise to aid in the development of relevant and accurate release documentation, please fill out the "Doc Text" field above with these four (4) pieces of information:

* Cause: What actions or circumstances cause this bug to present.

* Consequence: What happens when the bug presents.

* Fix: What was done to fix the bug.

* Result: What now happens when the actions or circumstances above occur. (NB: this is not the same as 'the bug doesn't present anymore')

Once filled out, please set the "Doc Type" field to the appropriate value for the type of change made and submit your edits to the bug.

For further details on the Cause, Consequence, Fix, Result format please refer to:

https://bugzilla.redhat.com/page.cgi?id=fields.html#cf_release_notes

Thanks in advance.
Comment 11 errata-xmlrpc 2013-06-10 17:05:55 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0888.html

Note You need to log in before you can comment on or make changes to this bug.